import 'package:flutter/material.dart';
import 'package:syncrow_app/generated/assets.dart';

class SyncrowLogo extends StatelessWidget {
  const SyncrowLogo({
    super.key,
    this.isDark = true,
    this.width = 150,
  });

  final bool isDark;

  final double width;

  @override
  Widget build(BuildContext context) {
    return Image.asset(
        isDark ? Assets.assetsImagesBlackLogo : Assets.assetsImagesWhiteLogo,
        scale: 1,
        width: width);
  }
}
